package com.atlassian.stash.internal.web.avatar;

/**
 * @since 2.1
 */
@SuppressWarnings("unused")
public class AvatarLocation {

    private String avatarId;
    private String url;

    public AvatarLocation() {
    }

    public AvatarLocation(String avatarId, String url) {
        this.avatarId = avatarId;
        this.url = url;
    }

    public String getAvatarId() {
        return avatarId;
    }

    public String getUrl() {
        return url;
    }

    public void setAvatarId(String avatarId) {
        this.avatarId = avatarId;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
